<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>O %@</string>
	<key>Accept</key>
	<string>Prijať</string>
	<key>Acknowledgements</key>
	<string>Poďakovanie</string>
	<key>An unknown error occurred.</key>
	<string>Vyskytla sa neznáma chyba.</string>
	<key>Appearance</key>
	<string>Vzhľad</string>
	<key>Application expired</key>
	<string>Platnosť žiadosti vypršala</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Aplikácia sa reštartuje. Potom neuvidíte žiadne údaje a budete musieť počkať, kým sa stiahnu z iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>Naozaj chcete pokračovať?</string>
	<key>Backups</key>
	<string>Zálohy</string>
	<key>Cancel</key>
	<string>Zrušiť</string>
	<key>Current status</key>
	<string>Aktuálny stav</string>
	<key>Data</key>
	<string>Údaje</string>
	<key>Directories</key>
	<string>Adresáre</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Každé beta vydanie je k dispozícii na obmedzený čas a predlžuje vaše bezplatné skúšobné obdobie.</string>
	<key>End</key>
	<string>Koniec</string>
	<key>Error</key>
	<string>Chyba</string>
	<key>Error: %@</key>
	<string>Chyba: %@</string>
	<key>Exporting</key>
	<string>Exportuje sa</string>
	<key>Exporting data to iCloud</key>
	<string>Export údajov do iCloud</string>
	<key>General</key>
	<string>generál</string>
	<key>Get More Apps</key>
	<string>Získajte viac aplikácií</string>
	<key>Idle</key>
	<string>Nečinný</string>
	<key>Importing</key>
	<string>Importuje sa</string>
	<key>Importing data from iCloud</key>
	<string>Import údajov z iCloud</string>
	<key>Join Newsletter</key>
	<string>Pripojte sa k Newsletteru</string>
	<key>Last status</key>
	<string>Posledný stav</string>
	<key>Launch app on system startup</key>
	<string>Spustite aplikáciu pri štarte systému</string>
	<key>License</key>
	<string>Licencia</string>
	<key>More Apps</key>
	<string>Viac aplikácií</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Website</key>
	<string>Otvorte webovú stránku</string>
	<key>Quit</key>
	<string>Ukončite</string>
	<key>Reject</key>
	<string>Odmietnuť</string>
	<key>Reset Data and Restart</key>
	<string>Obnoviť údaje a reštartovať</string>
	<key>Reset to iCloud State</key>
	<string>Obnovte stav iCloud</string>
	<key>Send Feedback</key>
	<string>Odoslať spätnú väzbu</string>
	<key>Settings</key>
	<string>Nastavenia</string>
	<key>Setup</key>
	<string>Nastavenie</string>
	<key>Shortcuts</key>
	<string>Skratky</string>
	<key>Show in Finder</key>
	<string>Zobraziť vo Finderi</string>
	<key>Start</key>
	<string>Štart</string>
	<key>Text</key>
	<string>Text</string>
	<key>This build is valid until: %@</key>
	<string>Táto zostava je platná do: %@</string>
	<key>This is a beta version of %@</key>
	<string>Toto je beta verzia %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Platnosť tejto verzie aplikácie vypršala. Stiahnite si najnovšiu verziu z webovej stránky aplikácie.</string>
	<key>Unknown</key>
	<string>Neznámy</string>
	<key>Version: %@</key>
	<string>Verzia: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Verzia: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Po skončení beta fázy budete potrebovať licenciu, aby ste mohli pokračovať v používaní aplikácie.</string>
	<key>iCloud Synchronization</key>
	<string>Synchronizácia iCloud</string>
</dict>
</plist>
